.opv-create-password{

    .form-field__label {
        font-weight: 700;
        font-size: 16px;
        font-family: $font-muli;
      }
      .container {
        padding: 0;
      }
      .form__main-heading h2{
        color: #178830;
        font-weight: 650;
        font-family: $font-heading;
      }
      .xx {
        justify-content: left;
        margin-bottom: 0;
      }
      .xx__left {
        flex: 0 0 0%;
      }
      .xx__right {
        flex: 0 0 100%;
        padding: 0;
      }
      .form__main-heading {
        margin-bottom: 0;
        padding-bottom: 28px;
        border-bottom: none;
      }
      .module--product {
        padding: 0;
      }

&__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;
    * {
      line-height: inherit;
      font-size: 15px;
    }
    li {
      list-style: none;
      position: relative;
      padding: 0 0 0 20px;
      line-height: 1rem;
      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 2px;
        width: 3px;
        height: 14px;
        background-color: $color-pistachio;
      }
    }
  }

}

input#conf-pass {
    margin-bottom: 20px;
}
#opv-create-password {
  width: 100%;
}
